Поддержка Темы и шаблоны хотел узнать о темах

  • Здравствуйте, у меня стоит последняя версия WP, я нашел одну тему которая нравится мне, но у этой темы последнее обновление было 4.6.1, хотел бы узнать можно ли как то поставить эту тему на 4.7.4,помогите пожалуйста

Просмотр 4 ответов — с 1 по 4 (всего 4)
  • Модератор Yui

    (@fierevere)

    ゆい

    можно, просто более старые темы не используют более новые возможности ядра

    Автор gravvad

    (@gravvad)

    то есть я куплю шаблон на версию 4.6.1 и спокойно поставлю на версию 4.7.4? и у меня все будет работать как положено?

    то есть я куплю шаблон на версию 4.6.1 и спокойно поставлю на версию 4.7.4? и у меня все будет работать как положено?

    За «как положено» пускай отвечает продавец. Откуда нам-то знать?

    Но вообще зачем покупать заведомое старьё, которое даже если сегодня будет работать, то завтра у него начнётся конфликты с др. плагинами?

    Автор gravvad

    (@gravvad)

    просто я пересмотрел тысячи шаблоном и не один мне не понравился, вот это единственный что понравился мне,поэтому про нее и спрашиваю

Просмотр 4 ответов — с 1 по 4 (всего 4)
  • Тема «хотел узнать о темах» закрыта для новых ответов.